ServerEvents.recipes(event => {
	event.remove({ id: 'refinedstorage:/mekanism_generated/silicon' });
	event.remove({ id: 'mekanism:compat/ae2/certus_quartz_dust_to_silicon' });
	event.remove({ id: 'mekanism:compat/ae2/sand_to_silicon' });
	event.remove({ id: 'refinedstorage:silicon' });

	// AE2
	event.remove({ id: 'ae2:smelting/silicon_from_certus_quartz_dust' });
	event.remove({ id: 'ae2:blasting/silicon_from_certus_quartz_dust' });
	event.remove({ id: 'ae2:/mekanism_generated/smelting/silicon_from_certus_quartz_dust' });
	event.remove({ id: 'ae2:inscriber/engineering_processor_print' });
	event.remove({ id: 'ae2:inscriber/engineering_processor' });
	event.remove({ id: 'ae2:inscriber/logic_processor' });
	event.remove({ id: 'ae2:inscriber/logic_processor_print' });
	event.remove({ id: 'ae2:inscriber/calculation_processor_print' });
	event.remove({ id: 'ae2:inscriber/calculation_processor' });

	//tfmg
	event.remove({ id: 'tfmg:casting/silicon' });
	event.remove({ id: 'tfmg:sequenced_assembly/capacitor' });
	event.remove({ id: 'tfmg:sequenced_assembly/transistor' });

})